Subject: RE: some questions on Internet telephony

From: "Nancy-M Greene" <[email-masked]>
Date: Wed, 20 Jan 1999 09:52:41 -0500

> At 09:20 PM 1/19/99 +0800, Wan-jiun Liao wrote:
> >Hi, 
> >
> >   I have some questions on Internet telephony. Is there someone kindly 
> >to help me on them or direct me to some references? Thanks a lot. My 
> >questions are:
> >
> >1. where I can find IMTC VOIP documents?
> >2. where I can find TIPHON documents?
> >3. what is TPKP?
> >4. whta is AC2000?
> >5. What are IPDC and SGCP?
IPDC and SGCP were device control proposals that led to the creation of a
new IETF WG called Media Gateway Control (megaco). The mailing list for this
WG is [email-masked], and to join you send a msg to
[email-masked] with subscribe megaco in the message body. 
> >6 .Is there any competitor for H.323? 
> >7. Does any one concern VoIP/VPN?
> >
> >    Thanks again
> >
> >Regards,
> >
> >Wanjiun Liao
> >
> >National Taiwan University
> >Taipei, Taiwan
> >---------
> >This message came from the IETF IPTEL Working Group Mailing List.
> >
> ---------
> This message came from the IETF IPTEL Working Group Mailing List.
> 
---------
This message came from the IETF IPTEL Working Group Mailing List.